На старых Mac перестанет работать Steam

Денис
STEAM

Популярный на Windows и не очень популярный на Mac магазин игр Steam перестанет работать на старых версиях macOS. С 1 января 2019 года программу нельзя будет установить на устаревшие версии ПК-системы Apple, а уже загруженный Steam не сможет подключиться к сети.

Магазин приложений перестанет работать на OS X 10.7 Lion, 10.8 Mountain Lion, 10.9 Mavericks, 10.10 Yosemite или более старых системах. Единственный выход из ситуации — обновление на более новую версию macOS, начиная с macOS 10.11 El Capitan.

Смириться с решением разработчиков Steam придется владельцам сразу нескольких линеек компьютеров Apple, которые уже нельзя обновить до актуальной версии ПО. Среди них модели, выпущенные РАНЕЕ, чем перечисленные ниже:
  • MacBook (начала 2015 года);
  • MacBook (в алюминиевом корпусе конца 2008 года);
  • MacBook Pro (середины 2007 года);
  • MacBook Air (конца 2008 года);
  • Mac mini (начала 2009 года);
  • iMac (середины 2007 года);
  • Mac Pro (начала 2008 года);
  • Xserve ( начала 2009 года).
Если Steam вам необходим, придется обновлять компьютер.



iGuides в Telegram — t.me/iguides_ru
iGuides в Яндекс.Дзен — zen.yandex.ru/iguides.ru
Дарим подарки за лучшие статьи в блогах
-3

Будь в курсе последних новостей из мира гаджетов и технологий

Мы в соцсетях

Комментарии

+140
То есть на компах более чем десятилетней давности нельзя будет поиграть в игры которые они и так не тянули? Обида!
17 декабря 2018 в 08:32
#
+11
С 01 января 2018? Может с 01 января 2019?
17 декабря 2018 в 08:51
#
SithV
+1558
блин, только хотел накатить новый томб райдер на свой Эйр 2008... пичалька!:/
17 декабря 2018 в 10:08
#
+38
Я чего-то не понял, почему в списке МакБук 2015? Это шутка такая?
17 декабря 2018 в 11:00
#
borilos
–10
4 июля 2020 в 17:58
#